
/* Cancel */
"23W-eL-M1m.title" = "Abbrechen";

/* Category */
"3QR-1u-bXF.title" = "Kategorie";

/* Sort Name */
"7gQ-GC-dgW.title" = "Sortier-Name";

/* Writing Direction */
"9UC-OJ-8ir.title" = "Schreib-Richtung";

/* RTL */
"9Wo-Gx-Azx.title" = "RTL";

/* OK */
"B5h-dH-wMI.title" = "OK";

/* Glyph Details */
"ESz-68-oeC.title" = "Glyphen-Details";

/* Case */
"GVv-fq-fJs.title" = "Groß-/Kleinschreibung";

/* Script */
"Gye-8o-Fgs.title" = "Skript";

/* BIDI */
"Ksr-yg-bZD.title" = "BIDI";

/* SC */
"LdY-en-ttr.title" = "Kapitälchen";

/* Lower */
"PsX-wn-LrM.title" = "Minuskel";

/* Upper */
"QTJ-Lb-nmP.title" = "Versal";

/* Subcategory */
"UKF-Vy-Rsq.title" = "Unterkategorie";

/* not set */
"biE-9c-doD.title" = "nicht gesetzt";

/* Minor */
"cN3-QD-CRv.title" = "Klein";

/* LTR */
"hZW-u5-90K.title" = "LTR";

/* Unicode */
"j3H-Rw-WDM.title" = "Unicode";

/* Production Name */
"leD-m3-I47.title" = "Produktions-Name";

/* Next */
"ucI-uj-dHY.title" = "Next";

/* N/A */
"upa-RN-I3w.title" = "leer";

/* Previous */
"ymD-zO-Vde.title" = "Previous";
